<?php
update_option( 'smart_post_show_pro_version', '2.1.3' );
update_option( 'smart_post_show_pro_db_version', '2.1.3' );

/**
 * Update license status.
 */
$manage_license = new Smart_Post_Show_Pro_License( SMART_POST_SHOW_PRO_FILE, SP_PCP_VERSION, 'ShapedPlugin', SP_SPSP_STORE_URL, SP_SPSP_ITEM_ID, SP_PCP_PLUGIN_NAME );
$manage_license->check_license_status();
